/*
Theme Name: Hockmann Divi
Theme URI: https://www.hafenbude.de/
Template: Divi
Author: Hafenbude Werbeagentur
Author URI: https://www.hafenbude.de/
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 4.4.6.1589794129
Updated: 2020-05-18 11:28:49

*/




.et_pb_portfolio_filters ul {
    margin: 0 auto;
    width: fit-content;
    width: -moz-fit-content;
    width: -webkit-fit-content;
}


.et_pb_filterable_portfolio .et_pb_portfolio_filters li a,
.et_pb_filterable_portfolio .et_pb_portfolio_filters li:first-child a,
.et_pb_filterable_portfolio .et_pb_portfolio_filters li:last-child a {
    color: #333333;
    padding: 12px 14px;
    border: none;
    display: block;
    height: auto;
    overflow: hidden;
    margin: 0 7px;
    background-color: #dbc79e;
    border-radius: 3px;
     -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}

.et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active,
.et_pb_filterable_portfolio .et_pb_portfolio_filters li a:hover {
    color: #dbc79e;
    background-color: #333333;
}
.et_pb_filterable_portfolio .et_pb_portfolio_filters li {
    margin-bottom: 18px;
}



/* ######################################################################################################### */
/* ############################################ Menu (1. Ebene) ############################################ */
/* ######################################################################################################### */



/* Hover und Active Farbe Menu Links */
#top-menu.nav a:hover,
#top-menu-nav > ul > li > a:hover,
#top-menu-nav > ul > li.current-menu-item > a,
#top-menu li.current-menu-ancestor > a { 
    color: #dbc79e !important;
    opacity: 1 !important;
}
#top-menu.nav li a {transition: none !important;}

/* ###################################################################################################################### */
/* ############################################ Footer (boxed und fullwidth) ############################################ */
/* ###################################################################################################################### */

#main-footer {border-top: 5px solid #dbc79e;} /* Border Top */
#main-footer, #footer-bottom {background-color: #333333;} /* Standard Overlay Fix zu BG-Color */
#footer-bottom {display: none;}



/* ################################################################################################################ */
/* ############################################ Responsive Anpassungen ############################################ */
/* ################################################################################################################ */

@media all and (max-width:1440px) {
.square {padding: 40px 20px !important;}
.square  p {font-size: 20px;}
}
@media all and (max-width:980px) {

    .et_pb_column .et_pb_filterable_portfolio .et_pb_portfolio_filters li {
        width: 100%;
        margin-bottom: 8px;
    }
    .et_pb_filterable_portfolio .et_pb_portfolio_filters li a,
    .et_pb_filterable_portfolio .et_pb_portfolio_filters li:first-child a,
    .et_pb_filterable_portfolio .et_pb_portfolio_filters li:last-child a {
         border-radius: 3px !important;
        -webkit-border-radius: 3px !important;
        -moz-border-radius: 3px !important;
    }
}

@media all and (max-width:980px) {

.et_header_style_centered header#main-header .logo_container {margin-bottom: 30px !important;}
.et_header_style_centered #logo {
    max-height: 100px;
}
